Автообновление

8 posts / 0 new
Last post

Не получается обновиться. У меня портабл версия 0.17.0

Пробовали несколько раз?

Пробовали несколько раз?

Сейчас попробовал два раза,

Сейчас попробовал два раза, пишет Not loaded md5
 

Проблему смог повторить,

Проблему смог повторить, попробую позже решить

Эта проблема с сервером,

Эта проблема с сервером, теперь всё работает

Funcy-dcm wrote:

Funcy-dcm wrote:

Эта проблема с сервером, теперь всё работает


Спасибо, обновилсяyes

MAK (not verified)
Аналогичная проблема при

Аналогичная проблема при обнослениина 0.17.5 (обычной, не portable).

При обновлении на 0.17.5 поймал ту же проблему с библиотекой qt. Пришлось обновляться через скачивание инсталлятора.

Эта проблема с сервером -

Эта проблема с сервером - слишком большая нагрузка, попробуйте позже